bunnyUpdate
The bunnyUpdate query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the BunnyUpdate type.
query bunnyUpdate ($id: ID, $code: String, $format: String) {
bunnyUpdate (id: $id, code: $code, format: $format) {
body
id
isPublic
kind
name
releaseDate
subtitle
title
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |